/*溢出隐藏设置*/
#topics, #mainContent {
    overflow: visible;
}
#postDesc {
    float: none;
}
/* 推荐及反对 */
#div_digg,#footer{text-align:center}
#div_digg{position:fixed;right:180px;bottom:20px;z-index:9999;background-color:#fff;font-size:12px;width:120px;margin:10px 0 0;padding:5px;border:1px solid #00a1d6;border-radius:5px}
#div_digg{width:46px!important;bottom:105px}
#div_digg .diggit{height:46px;}
#div_digg .buryit{height:46px;}
#div_digg{right:6px}
#div_digg,#scrollBtn {opacity:.55}

/*回到顶部*/
.scrollBtn {
    background: url(https://files.cnblogs.com/files/yadongliang/icons.ico);
    position: fixed;
    display:none;
    cursor: pointer;
    height: 48px;
    width: 48px;
    right: 10px;
    bottom: 50px;
    z-index: 9999;
    background-position: -648px -72px;
    background-color: #f6f9fa;
    border: 1px solid #e5e9ef;
    overflow: hidden;
    border-radius: 4px;
}
.scrollBtn:hover{
    background-color:#00a1d6;
    background-position:-714px -72px;
    border-color:#00a1d6
}
/*文章底部昵称一栏的高度*/
#comment_form_container p {
    height: 30px;
}

/*文章评论区宽度*/
#comment_form_container .comment_textarea {
    width: 98%;
    height: 100px;
}

/*隐藏广告区*/
.c_ad_block, .ad_text_commentbox {
    display:none;
}
#ad_t2 {
    display:none;
}